Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 6
Registered: ‎01-10-2017
Accepted Solution

Upgrade FOS from 5.3.1 to 6.2.2d

Hello

Where can I find documentation and procedures for updating multiple versions?

Best regards

 

Brocade Moderator
Posts: 43
Registered: ‎09-10-2008

Re: Upgrade FOS from 5.3.1 to 6.2.2d

[ Edited ]

Hello Davido ,

 

In this attached file 6.2.2d release note , you will found the differents path to upgrade from 5.3.1 to 6.2.2d and supported products / Fos interoperability .

 

Regards

Jerome

 

 

If this provided you with a solution to this issue,
please mark it with the button at the bottom "Accept as solution"
 
Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided
solely as a convenience for Brocade customers. All systems and all networks are different and unique.
If you have a service affecting network problem, please open a TAC service request for service through
Brocade, or through your OEM equipment provider.

Brocade Moderator
Posts: 258
Registered: ‎08-31-2009

Re: Upgrade FOS from 5.3.1 to 6.2.2d

Hello,

 

From 5.3.1, you have to upgrade to 6.0.0c, then to 6.1.2c and finally to 6.2.2d.

Make sure your switch type is supported into the FOS release note.

 

 

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Occasional Contributor
Posts: 6
Registered: ‎01-10-2017

Re: Upgrade FOS from 5.3.1 to 6.2.2d

Thank a lot !

Swith is : Brocade 4Gb SAN Switch Module for IBM eServer BladeCenter

Where can i found an interop matrix

 

Brocade Moderator
Posts: 258
Registered: ‎08-31-2009

Re: Upgrade FOS from 5.3.1 to 6.2.2d

Is it a 4020 switch model?

If yes, it is supportted with 6.2.2d.

See Brocade FOS release note.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Occasional Contributor
Posts: 6
Registered: ‎01-10-2017

Re: Upgrade FOS from 5.3.1 to 6.2.2d

[ Edited ]

 

Merci

 

Where can i find :

 

- the various mandatory intermediate versions up to the target 6.2.2d (with disruptive / non-disruptive information)
- the documentation "how to upgrade" (CLI / GUI mode, configUpload, backout plan, ...)

- binaries

 

Bien cordialement

 

Brocade Moderator
Posts: 258
Registered: ‎08-31-2009

Re: Upgrade FOS from 5.3.1 to 6.2.2d

Hello,

 

The FOS versions mentionned are not mandatory but recommended.

Attached are the release note of 6.2.2d that explain the non disruptive and possible disruptives jumps from versions.

Personnaly I will recommend to jump from only 1 version at a time.

The process is a firmwaredownload that can be found on command reference guides.

Recommendation is to save the configuration prior to the upgrades (configupload).

 

The FOS mentionned are End Of Availability since 2012 for 6.2x release and earlier for the others.

 

 

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Occasional Contributor
Posts: 6
Registered: ‎01-10-2017

Re: Upgrade FOS from 5.3.1 to 6.2.2d

[ Edited ]

Hello Thierry

 

Thank a lot for your answsers.

 

But you said : "From 5.3.1, you have to upgrade to 6.0.0c, then to 6.1.2c and finally to 6.2.2d."

 

In your attached Brocade document, i read that :

"Upgrading to Fabric OS v6.2.2 is only allowed from Fabric OS v6.1.0 or later"

 

So is this following upgrade plan correct :

 

Base : 5.3.1

v6.0.0c : optional or mandatory ?

v6.1.0

v6.1.2c : optional or mandatory ?

Target : v6.2.2.d

 

Best regards

 

Brocade Moderator
Posts: 258
Registered: ‎08-31-2009

Re: Upgrade FOS from 5.3.1 to 6.2.2d

Hello,

 

The swicth need to be upgraded to 6.0x, then to 6.1x before.

You can choose the desired version in 6.0x but recommended is 6.0.c and for 6.1x, recommended is 6.1.2c but not mendatory.

Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
Occasional Contributor
Posts: 6
Registered: ‎01-10-2017

Re: Upgrade FOS from 5.3.1 to 6.2.2d

The bladecenter second module is in v6.2.2.d 

((32R1818 = Brocade 4020 (Blade FRU 1820 ) )

 

So, plz could you confirm that the best plan is  :

 

5.3.1 -> v6.0.0c  -> v6.1.0c -> v6.2.2.d

 

(v6.1.1c seems bugged)

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.